Browsing Korean translation

47 of 221 results
47.
Some features of the PPAPI plug-in, such as 3D acceleration and premium video DRM, are not available in the NPAPI plugin. If you use Firefox or some other Gecko-based browser and need those features, you can install the <app>browser-plugin-freshplayer-pepperflash</app> package. It's a wrapper which makes Firefox use the PPAPI plug-in.
(itstool) path: section/p
(no translation yet)
Located in C/net-install-flash.page:85
47 of 221 results

This translation is managed by Ubuntu Korean Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.